@keyframes rotate_loop {
  0% {
    transform: rotate(0);
  }
  100% {
    transform: rotate(360deg);
  }
}
@keyframes loop_x {
  0% {
    transform: translateX(0);
  }
  100% {
    transform: translateX(-100%);
  }
}
@keyframes scrollAnime {
  0% {
    transform: translateY(-100%);
  }
  40% {
    transform: translateY(0);
  }
  50% {
    transform: translateY(0);
  }
  100% {
    transform: translateY(100%);
  }
}
@keyframes kv_spin {
  0% {
    opacity: 0;
    transform: rotateY(360deg);
  }
  50% {
    opacity: 1;
  }
  100% {
    opacity: 1;
    transform: rotateY(0deg);
  }
}
.p-special__ttl {
  margin-bottom: 10px;
}

.p-special_cap {
  color: #fff;
  text-align: center;
  margin-bottom: 90px;
  font-size: 22px;
  font-weight: 500;
  transform: translateY(35px);
  opacity: 0;
}
.l-section.is-active .p-special_cap {
  opacity: 1;
  transform: translateY(0);
  transition: transform 1s cubic-bezier(0.33, 1, 0.68, 1), opacity 1s cubic-bezier(0.33, 1, 0.68, 1);
  transition-delay: 0.2s;
}
@media screen and (max-width: 767px) {
  .p-special_cap {
    margin-bottom: 40px;
    font-size: 16px;
    line-height: 1.5em;
    line-height: 1.6;
  }
}

.p-special_wp__paper {
  margin-bottom: 70px;
  transform: translateY(35px);
  opacity: 0;
}
.l-section.is-active .p-special_wp__paper {
  opacity: 1;
  transform: translateY(0);
  transition: transform 1s cubic-bezier(0.33, 1, 0.68, 1), opacity 1s cubic-bezier(0.33, 1, 0.68, 1);
  transition-delay: 0.4s;
}
@media screen and (max-width: 767px) {
  .p-special_wp__paper {
    margin-bottom: 50px;
  }
}
.p-special_wp__paper-img {
  margin: 0 auto;
  width: 95%;
}
.p-special_wp__paper .p-digicon-link {
  width: 340px;
  margin: 0 auto;
  margin-top: 20px;
}
@media screen and (max-width: 767px) {
  .p-special_wp__paper .p-digicon-link {
    width: 200px;
  }
}
.p-special_wp__paper .p-digicon-link .c-btn__inner {
  padding: 25px 11% 26px;
}
@media screen and (max-width: 767px) {
  .p-special_wp__paper .p-digicon-link .c-btn__inner {
    padding: 16px 11% 16px;
  }
}
.p-special_wp-list {
  display: flex;
  flex-wrap: wrap;
  transform: translateY(35px);
  opacity: 0;
}
.l-section.is-active .p-special_wp-list {
  opacity: 1;
  transform: translateY(0);
  transition: transform 1s cubic-bezier(0.33, 1, 0.68, 1), opacity 1s cubic-bezier(0.33, 1, 0.68, 1);
  transition-delay: 0.6s;
}
.p-special_wp-item {
  position: relative;
  width: 24%;
  margin-left: 1.3%;
  margin-top: 5.5%;
}
@media screen and (max-width: 767px) {
  .p-special_wp-item {
    width: 49%;
    margin-left: 2%;
    margin-top: 20px;
  }
}
@media screen and (min-width: 768px) {
  .p-special_wp-item:nth-child(4n+1) {
    margin-left: 0;
  }
  .p-special_wp-item:nth-child(n+1):nth-child(-n+4) {
    margin-top: 0;
  }
}
@media screen and (max-width: 767px) {
  .p-special_wp-item:nth-child(2n+1) {
    margin-left: 0;
  }
  .p-special_wp-item:nth-child(n+1):nth-child(-n+2) {
    margin-top: 0;
  }
}

.p-digicon-link {
  margin-top: 20px;
  position: relative;
}
@media screen and (max-width: 767px) {
  .p-digicon-link {
    margin-top: 15px;
  }
}
.p-digicon-link .c-btn__inner {
  padding: 17px 11% 17px;
}
@media screen and (max-width: 767px) {
  .p-digicon-link .c-btn__inner {
    padding: 12px 0 10px;
  }
}
.p-digicon-link .c-btn__inner::after {
  right: 8.5%;
}
.p-digicon-link .c-btn__text {
  font-size: 17px;
  font-family: "Red Rose", system-ui;
}
@media screen and (max-width: 767px) {
  .p-digicon-link .c-btn__text {
    font-size: 12px;
  }
}

.digicon_img {
  margin: 0 auto;
  width: 83%;
}
@media screen and (max-width: 767px) {
  .digicon_img {
    width: 81%;
  }
}